Press and Public Relations - Task / Tache #6748

PR - Bund niederlasst wieder IT Security!
01 April 2015 18:51 - taz

Status: Done Start date: 01 April 2015
Priority: Urgent Due date:

Assignee: % Done: 0%
Category: Communiqué Estimated time: 0.00 hour
Target version:

Description

Faisant suite a la publication d'un article dans la Berner Zeitung concernant la renonciation d'appliquer la préférence aux
fournisseurs suisses pour les éléments sensibles des infrastructures de sécurité, télécommunication et informatiques de la
confédération, le PPS se doit de réagir.

Sources:
http://www.rts.ch/la-1ere/programmes/revue-de-presse/6649418-par-sandra-viscardi-et-patrick-chaboudez-01-04-2015.html?f=player
/popup

http://www.inside-it.ch/articles/39707
http://www.bernerzeitung.ch/schweiz/standard/Schiffbruch-fuer-Spionagepraevention/story/29134785

Le pad pour la rédaction du communiqué de presse se trouve ici:

https://pps-media.piratenpad.de/PR-edmz-1Tsec-2015-0401

History

#1 - 01 April 2015 18:57 - taz

- Subject changed from Press Release - to PR - Bund niederldsst wieder IT Security!

#2 - 02 April 2015 12:02 - taz

- Status changed from New to Done

#3 - 02 April 2015 12:03 - taz

CP released in both german and french, published on french website, FB and twitter. As well as communicated to the romand sektion vorstands.
